Mono.Posix 1.0.5000.0 2.0.0.0 System.Enum Possible values.
- Field
  Mono.Unix.Native.LockfCommand Lock a section for exclusive use. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.LockfCommand Test a sectoin for locks by other processes. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.LockfCommand Test and lock a section for exclusive use. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.LockfCommand Unlock locked sections. 1.0.5000.0 2.0.0.0
System.CLSCompliant(false)